## libjsonp2-java 2.1.1

=== debian/changelog ===
libjsonp2-java (2.1.1-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2022 23:00:28 +0200

libjsonp2-java (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1017642)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2022 11:35:42 +0200
