=== debian/control ===
Source: libjsonp2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libbuild-helper-maven-plugin-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/libjsonp2-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjsonp2-java
Homepage: https://github.com/eclipse-ee4j/jsonp

Package: libjsonp2-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Jakarta JSON Processing
 Jakarta JSON Processing provides portable APIs to parse, generate, transform,
 and query JSON documents. This project contains Jakarta JSON Processing
 specification, API and TCK.
 .
 This implementation provides a newer API and is not backwards compatible with
 libjsonp-java.
