## libjsonp2-java 2.1.2

=== debian/changelog ===
libjsonp2-java (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2.
  * Mark binary package as Multi-Arch: foreign.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 14:18:06 +0200
