=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  libbuild-helper-maven-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libjsonp2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjsonp2-java
 Homepage: https://github.com/eclipse-ee4j/jsonp
 
 Package: libjsonp2-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
