## libjsonp2-java 2.1.3

=== debian/changelog ===
libjsonp2-java (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3.
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 17:53:01 +0100
