=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbuild-helper-maven-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libjsonp2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjsonp2-java
 Homepage: https://github.com/eclipse-ee4j/jsonp
