=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g;s/\.Beta/~beta/;s/.Alpha/~Alpha/;s/\.Final//;s/-tck//;s/-RELEASE// \
https://github.com/eclipse-ee4j/jsonp/tags \
.*/@ANY_VERSION@@ARCHIVE_EXT@
